/*
Theme Name:     Decor Child
Theme URI:      http://themeforest.net/item/decor-multipurpose-wordpress-theme/10530749
Author:         ThemeRox
Author URI:     http://themeforest.net/user/themerox
Description:    Decor Multipurpose WordPress theme.
Template:       decor
Version:        1.3
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    decor-child
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options, translation-ready
*/
@media only screen and (max-width: 400px)
{
button.navbar-toggle{float:left;padding-left:40px;}
.navbar-header{background:#ffffff;}
}
@media only screen and (min-width: 401px) and (max-width: 1019px) 
{
button.navbar-toggle{float:right;padding-right:160px;}
.header-wrapper{background:#ffffff;margin-right:-121px;margin-top:-30px;}
.logo{width:90%;margin-left:-15px;}
}
@media only screen and (min-width: 1020px) and (max-width: 1153px) 
{
button.navbar-toggle{float:right;padding-right:60px;}
.header-wrapper{background:#ffffff;margin-right:-52px;margin-top:-30px;}
.logo{width:90%;margin-left:-32px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #000000;
}
}

.small
{
font-size:23px;
color: #444444;
text-align: center;
margin-top:-30px;
margin-bottom:-50px;
}

.header-wrapper:after {
	content: ' ';
	position: absolute;
	width: 2000px;
	height: 146px;
	left: 360px;
	top: -38px;
	background: #0C4CA3;
	z-index: -1;
}

.info a, .info i {color: #FFF;}
.social-icon {display: none;}
.mainnav {margin-top: 0 !important; background: rgba(0,0,0,0.1); position: relative; margin-left: -30px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-nav > .active > a {background: transparent;}
ul.nav.navbar-nav > li > a {color: #FFF; line-height: 48px; padding: 0 10px;}
ul#menu-primary-menu {text-align: center;}
ul#menu-primary-menu li {display: inline-block; }
.welcome div {display: block !important;}
.welcome figure, .welcome .wpb_wrapper img {width: 100% !important; height: auto !important;}